/* ------------------------------------------------------------------------------
 	Author: WebThemez
/* ------------------------------------------------------------------------------
	Typography
	-------------------------------------------------------------------------------*/

	@import url(http://fonts.googleapis.com/css?family=Open%20Sans:300,400,500,600,700); 
	p {
		font-size: 14px;
		line-height: 22.4px;
		color: #6c7279;
	}
	h1 {
		font-size: 65px;
		color: #2d3033;
	}
	h2 {
		font-size: 40px;
		color: #2d3033;
	}
	h3 {
		font-size: 28px;
		color: #2d3033;
		font-weight: 300;
	}
	h4 {
		font-size: 22px;
		color: #b1b1b1;
		font-weight: 400;
	}
	h5 {
		font-size: 14px;
		color: #2d3033;
		text-transform: uppercase;
		font-weight: 700;
	}
	.btn {
		background-color: #000000;
		color: rgba(255, 255, 255, 0.72);
		font-size: 16px;
		font-weight: 600;
		border: 0;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		display: inline-block;
		text-transform: uppercase;
		border: 1px solid #3a3a3a;
		margin-top: 20px;
	}
	.btn:hover, .btn:focus {
		background-color: #cd003a;
		color: #fff;
	}
	.btn-large {
		padding: 15px 40px;
		background: #000000;
	}
	#map-overlay {
		height:400px;
		margin-top:-405px;
		background-color: #010101;
		padding:40px;
		color: #fff;
	} 
/* ------------------------------------------------------------------------------
	Global Styles
	-------------------------------------------------------------------------------*/
	a {
		color: #e84545;
	}
	a:hover, a:focus {
		text-decoration: none;
		-moz-transition: background-color, color, 0.3s;
		-o-transition: background-color, color, 0.3s;
		-webkit-transition: background-color, color, 0.3s;
		transition: background-color, color, 0.3s;
	}
	body {
		font-family: "Open Sans", Arial, sans-serif;
		font-weight: 400;
		color: #6c7279;
		/*background: #010101;*/
		background: #1c1c1c;

	}
	ul, ol {
		margin: 0;
		padding: 0;
	}
	ul li {
		list-style: none;
	}
	.section {
		padding: 100px 0;
	}
	.no-padding {
		padding: 0;
	}
	.no-gutter [class*=col-] {
		padding-right: 0;
		padding-left: 0;
	}
	.space {
		margin-top: 60px;
	}
/* ------------------------------------------------------------------------------
	Header
	-------------------------------------------------------------------------------*/
	#header {
		position: fixed;
		width: 100%;
		z-index: 999;
		background: transparent;
		min-height: 72px;
	}
	#header .header-content {
		margin: 0 auto;
		max-width: 1170px;
		padding: 60px 0;
		width: 100%;
		-moz-transition: padding 0.3s;
		-o-transition: padding 0.3s;
		-webkit-transition: padding 0.3s;
		transition: padding 0.3s;
		position: relative;
	}
	#header .logo {
		float: left;
		font-size:24px;
		font-weight:700;
		color: #000;
		text-decoration:none;
		text-transform:uppercase;
		letter-spacing:7px;
		/* background: #cd003a; */
		position: none;
		top: 0px;
		bottom: 0px;
		text-align: center;
		padding: 0 15px;
		vertical-align: bottom;
	}
	#header .logo a{
		padding-top: 32%;
		display: inherit;
		color: #ffffff;
	}
	#header.fixed .header-content .logo a{
		padding-top: 11%;
		color: #ffffff;
		text-align: center;
	}
	#header .logo a:hover{

	}
	/*htb*/
	#header.fixed {
		/*background-color: #010101;*/
		background-color: #1c1c1c;
		border-bottom: 1px solid #232323 !important;
	}
	#header.fixed a {
		color: #c3c3c3;
	}
/*.logo img{
	margin-top: 3%;
}

#header.fixed img{
	margin-top: 1.5%;
	}*/

	#header img{
		width: 190px;
	}

	#header.fixed .header-content {
		border-bottom: 0;
		padding: 25px 0;
	}
	#header.fixed .nav-toggle {
		top: 18px;
		color: #000;
	}
	.navigation.open {
		opacity: 0.9;
		visibility: visible;
		-moz-transition: opacity 0.5s;
		-o-transition: opacity 0.5s;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}
	.navigation {
		float: right;
	}
	.navigation li {
		display: inline-block;
	}
	.navigation a {
		color: #fff;
		font-size: 14px;
		font-weight: 600;
		margin-left: 40px;
		text-transform: uppercase;
	}
	.navigation a:hover {
		color: #cd003a !important;
	}
	.nav-toggle {
		display: none;
		height: 44px;
		overflow: hidden;
		position: fixed;
		right: 5%;
		text-indent: 100%;
		top: 32px;
		white-space: nowrap;
		width: 44px;
		z-index: 99999;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		background: transparent;
	}
	.nav-toggle:before, .nav-toggle:after {
		border-radius: 50%;
		content: "";
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition-property: -moz-transform;
		-o-transition-property: -o-transform;
		-webkit-transition-property: -webkit-transform;
		transition-property: transform;
	}
	.nav-toggle:before {
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1);
		transform: scale(1);
		-moz-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		color: #f05da3;
	}
	.nav-toggle:after {
		background-color: transparent;
		-moz-transform: scale(0);
		-ms-transform: scale(0);
		-webkit-transform: scale(0);
		transform: scale(0);
		-moz-transition-duration: 0s;
		-o-transition-duration: 0s;
		-webkit-transition-duration: 0s;
		transition-duration: 0s;
		color: #f05da3;
	}
	.nav-toggle span {
		bottom: auto;
		display: inline-block;
		height: 3px;
		left: 50%;
		position: absolute;
		right: auto;
		top: 50%;
		width: 18px;
		z-index: 10;
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
	}
	.nav-toggle span:before, .nav-toggle span:after {
		background-color: #fff;
		content: "";
		height: 100%;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform 0.3s;
		-o-transition: -o-transform 0.3s;
		-webkit-transition: -webkit-transform 0.3s;
		transition: transform 0.3s;
	}
	.nav-toggle span:before {
		-moz-transform: translateY(-6px) rotate(0deg);
		-ms-transform: translateY(-6px) rotate(0deg);
		-webkit-transform: translateY(-6px) rotate(0deg);
		transform: translateY(-6px) rotate(0deg);
	}
	.nav-toggle span:after {
		-moz-transform: translateY(6px) rotate(0deg);
		-ms-transform: translateY(6px) rotate(0deg);
		-webkit-transform: translateY(6px) rotate(0deg);
		transform: translateY(6px) rotate(0deg);
	}
	.nav-toggle.close-nav:before {
		-moz-transform: scale(0);
		-ms-transform: scale(0);
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	.nav-toggle.close-nav:after {
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	.nav-toggle.close-nav span {
		background-color: rgba(255, 255, 255, 0);
	}
	.nav-toggle.close-nav span:before, .nav-toggle.close-nav span:after {
		background-color: #fff;
	}
	.nav-toggle.close-nav span:before {
		-moz-transform: translateY(0) rotate(45deg);
		-ms-transform: translateY(0) rotate(45deg);
		-webkit-transform: translateY(0) rotate(45deg);
		transform: translateY(0) rotate(45deg);
	}
	.nav-toggle.close-nav span:after {
		-moz-transform: translateY(0) rotate(-45deg);
		-ms-transform: translateY(0) rotate(-45deg);
		-webkit-transform: translateY(0) rotate(-45deg);
		transform: translateY(0) rotate(-45deg);
	}
/* ------------------------------------------------------------------------------
	Banner
	-------------------------------------------------------------------------------*/

	.banner {
		background-image: url(../images/banner.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
		min-height: 750px;
	}
	.banner-text {
		margin-top: 38%;
		color: #fff;
		float: left;
		padding: 25px;
		border-radius: 15px 0 15px;
		left: 0px;
	}
	.banner-text h1 {
		color: #c1c1c1;
		font-family: "Open Sans", Arial, sans-serif;
		font-size: 53px;
		font-weight: 700;
		text-transform: uppercase;
		text-align: left;
		margin: 0;
	}
	.banner-text p {
		/*color: #ffffff;*/
		color: #c1c1c1;
		font-size: 22px;
		font-weight: 600;
		line-height: 24px;
		margin-top: 15px;
		margin-bottom: 0;
		text-align: left;
	}
/* ==========================================================================
	$intro
	========================================================================== */
	.intro {
		/*background-color: #000;*/
		background-color: #1c1c1c;
		/* color: #000; */
	}
	.intro h3 {
		color: #ffffff;
		margin-top: 0;
		margin-bottom: 20px;
		font-size: 35px;
		font-weight: bold;
	}
	.intro p {
		color: rgba(255, 255, 255, 0.58);
		font-weight: 400;
		font-size: 15px;
	}
/* -----------------------------------------------------------------------------
Common Styles
------------------------------------------------------------------------------- */
.section-header{	
	text-align: center;	
	padding-bottom: 70px;
}
.section-header h2{
	
	color: #fff;
	
	font-weight: bold;
}
.section-header p{
	
}


/* ------------------------------------------------------------------------------
	 Serives
	 -------------------------------------------------------------------------------*/
	 .service-section {
	 	padding: 100px 0;
	 	color: #fff;
	 }
	 .services {
	 	/* margin-bottom: 110px; */
	 	background: #cd003a;
	 	color: #fff;
	 }
	 .services .section-header h2{
	 	color: #fff;	
	 	font-weight: bold;
	 }
	 .services .section-header p{
	 	color: #fff;	
	 }
	 .services-content {
	 	padding: 15px 30px 20px;
	 	/* margin-top: 30px; */
	 	/*background: #b80437;*/
	 	/*border: 1px solid rgba(255, 255, 255, 0.53);*/
	 	/* border-radius: 10px; */
	 	text-align: center;
	 	color: #fff;
	 }
	 .services-content h5{
	 	margin-top: 0px;
	 }
	 .services-content p{
	 	color: rgba(255, 255, 255, 0.81);
	 }
	 .services .icon {
	 	color: #ffffff;
	 	font-size: 50px;
	 	padding-top: 26px;
	 	display: inline;
	 	/* background: #ffffff; */
	 	/* padding: 20px; */
	 	border-radius: 50%;
	 	height: 90px;
	 	width: 90px;
	 	/* border: 1px solid #dedede; */
	 	font-weight: 600;
	 	margin-bottom: 15px;
	 }
	 #Playlist{
	 	padding:100px 0;
	 }
/* ------------------------------------------------------------------------------
	 gallery
	 -------------------------------------------------------------------------------*/
	 .work {
	 	-moz-box-shadow: 0 0 0 1px #fff;
	 	/* -webkit-box-shadow: 0 0 0 1px #fff; */
	 	/* box-shadow: 0 0 0 1px #fff; */
	 	overflow: hidden;
	 	position: relative;
	 }
	 .work img {
	 	width: 100%;
	 	height: 100%;
	 }
	 .work .overlay {
	 	background: rgba(194, 6, 14, 0.61);
	 	height: 100%;
	 	left: 0;
	 	opacity: 0;
	 	position: absolute;
	 	top: 0;
	 	width: 100%;
	 	-moz-transition: opacity, 0.3s;
	 	-o-transition: opacity, 0.3s;
	 	-webkit-transition: opacity, 0.3s;
	 	transition: opacity, 0.3s;
	 }
	 .work .overlay-caption {
	 	position: absolute;
	 	text-align: center;
	 	top: 50%;
	 	width: 100%;
	 	-moz-transform: translateY(-50%);
	 	-ms-transform: translateY(-50%);
	 	-webkit-transform: translateY(-50%);
	 	transform: translateY(-50%);
	 }
	 .work h5, .work p, .work img {
	 	-moz-transition: all, 0.5s;
	 	-o-transition: all, 0.5s;
	 	-webkit-transition: all, 0.5s;
	 	transition: all, 0.5s;
	 }
	 .work h5, .work p {
	 	color: #fff;
	 	margin: 0;
	 	opacity: 0;
	 }
	 .work span {
	 	font-size: 45px;
	 }
	 .work h5 {
	 	margin-bottom: 5px;
	 	-moz-transform: translate3d(0, -200%, 0);
	 	-ms-transform: translate3d(0, -200%, 0);
	 	-webkit-transform: translate3d(0, -200%, 0);
	 	transform: translate3d(0, -200%, 0);
	 }
	 .work p {
	 	-moz-transform: translate3d(0, 200%, 0);
	 	-ms-transform: translate3d(0, 200%, 0);
	 	-webkit-transform: translate3d(0, 200%, 0);
	 	transform: translate3d(0, 200%, 0);
	 }
	 .work-box:hover img {
	 	-moz-transform: scale(1.2);
	 	-ms-transform: scale(1.2);
	 	-webkit-transform: scale(1.2);
	 	transform: scale(1.2);
	 }
	 .work-box:hover .overlay {
	 	opacity: 1;
	 }
	 .work-box:hover .overlay h5, .work-box:hover .overlay p {
	 	opacity: 1;
	 	-moz-transform: translate3d(0, 0, 0);
	 	-ms-transform: translate3d(0, 0, 0);
	 	-webkit-transform: translate3d(0, 0, 0);
	 	transform: translate3d(0, 0, 0);
	 }
/* ------------------------------------------------------------------------------
	 package
	 -------------------------------------------------------------------------------*/
	 .packageList {
	 	padding: 100px 0;
	 	padding-bottom: 0px; 
	 }
	 h5 {
	 	font-size: 1.286em;
	 	font-weight: 500;
	 	margin: 0.3em 0;
	 	text-transform: capitalize;
	 	/* text-align: left; */
	 	color: #fff;
	 	font-weight: bold;
	 	margin-bottom: 18px;
	 }
	 ul.list-default {
	 	list-style-type: none;
	 	padding: 0;
	 }
	 ul.list-default li {
	 	padding: 0.5em 0 0.5em 2em;
	 	position: relative;
	 	border-top: 1px solid rgba(0, 0, 0, 0.1);
	 }
	 .package {
	 	/* border: 1px solid rgba(0, 0, 0, 0.1) !important; */
	 	position: relative;
	 	border-style: none none solid none !important;
	 	padding: 1em 0 0.5em;
	 	padding: 15px;
	 	border: 1px dashed #404040 !important;
	 	margin-bottom: 20px;
	 	/* border-radius: 15px; */
	 	background: #010101;
	 }
	 .package:hover {
	 	background-color: #0a0a0a;
	 }
	 .package:hover h5 {
	 	color: #fd4166;
	 }
	 .package:hover .price {
	 }
	 .package ul.list-default li {
	 	border: none !important;
	 	padding: 4px 0;
	 	color: #a5a5a5;
	 } 
	 .package ul.list-default li:before {
	 	top: 0.3em !important;
	 }
	 .price {
	 	top: 0;
	 	right: 0;
	 	bottom: 0;
	 	left: auto;
	 	position: absolute;
	 	font-size: 1.35em;
	 	font-weight: 500;
	 	color: #e7185c;
	 	padding: 0.5em;
	 	margin: -1px -1px -1px 0;
	 }
	 .package .price {
	 	top: 0;
	 	right: 0;
	 	bottom: auto;
	 	font-size: 26px;
	 	padding: 0.7em;
	 	font-weight: bold;
	 }
	 .package .price small {
	 	font-size: 0.7em;
	 	margin-right: 3px;
	 }
/* ------------------------------------------------------------------------------
	 Teams
	 -------------------------------------------------------------------------------*/
	 .person {
	 	max-width: 270px;
	 	text-align: center;
	 }
	 .person img {
	 	width: 150px;
	 	height: 150px;
	 	margin: auto;
	 	border-radius: 5%;
	 	border: 2px solid #ffffff;
	 }
	 .person-content {
	 	margin-top: 20px;
	 }
	 .person h4 {
	 	font-weight: 400;
	 }
	 .person h5 {
	 	color: #eaeaea;
	 	font-size: 13px;
	 	font-weight: 400;
	 	margin-bottom: 20px;
	 	text-align: center;
	 }
	 .social-icons, .footer .footer-share {
	 	margin-top: 20px;
	 }
	 .social-icons li, .footer .footer-share li {
	 	display: inline-block;
	 	float: none;
	 }
	 .social-icons a, .footer .footer-share a {
	 	border: 1px solid #e7185c;
	 	color: #e7185c;
	 	display: block;
	 	font-size: 14px;
	 	height: 32px;
	 	line-height: 32px;
	 	margin-right: 5px;
	 	text-align: center;
	 	width: 32px;
	 }
	 .social-icons a:hover {
	 	background-color: #e7185c;
	 	border-color: #e7185c;
	 	color: #fff;
	 }
/* ------------------------------------------------------------------------------
	 Testimonials
	 -------------------------------------------------------------------------------*/
	 .testimonials {
	 	background-color: #cd003a;
	 	position: relative;
	 	text-align: center;
	 }
	 .testimonials blockquote {
	 	border: 0;
	 	margin: 0;
	 	padding: 100px 15%;
	 }
	 .testimonials h1 {
	 	color: rgba(255, 255, 255, 0.87);
	 	font-weight: 300;
	 	font-size: 16px;
	 	line-height: 30px;
	 }
	 .testimonials p {
	 	color: #fff;
	 	display: block;
	 	font-size: 13px;
	 	font-style: normal;
	 	line-height:22px;
	 	font-weight: 400;
	 	margin-top: 30px;
	 	text-transform: uppercase;
	 }
	 .flex-control-nav {
	 	margin-top: 2%;
	 	bottom: none!important;
	 	position: relative!important;
	 	right: 0;
	 	text-align: center;
	 	width: 100%!important;
	 	z-index: 100;
	 }


	 #tours {
	 	background: #cd003a;
	 	padding: 80px 0px 0;
	 	display: table;
	 	margin: 0 auto;
	 	width: 100%;
	 	color: #fff;
	 }
	 #tours .section-header p {
	 	color: #fff;
	 }
	 #tours h3 {
	 	color: #fff;
	 	text-transform: uppercase;
	 	font-size: 25px;
	 	letter-spacing: 2px;
	 	font-weight: 400;
	 	margin: 0px 0px 15px;
	 }

	 .tour-list {
	 	padding: 0px 0 70px;
	 }

	 .tour-list li {
	 	border-bottom: 1px solid #222;
	 	list-style: outside none none;
	 	display: table;
	 	width: 100%;
	 	padding-bottom: 15px;
	 	padding-top: 10px;
	 }

	 .tour-list li:first-child {
	 	border-top: none;
	 }

	 .tour-list li:last-child {
	 	border-bottom: none;
	 }

	 .tour-date {
	 	font-size: 30px;
	 	float: left;
	 	color: #fff;
	 	font-weight: 700;
	 }

	 .tour-date span {
	 	display: block;
	 	font-size: 17px;
	 	margin: -10px 0px 0px;
	 	font-weight: 400;
	 	text-align: right;
	 }

	 .tour-date span em {
	 	font-size: 13px;
	 	font-style: normal;
	 	margin: 0 -3px;
	 	display: none;
	 }

	 .tour-info {
	 	margin-left: 20px;
	 	display: inline-block;
	 	font-weight: 300;
	 	margin-top: 7px;
	 	font-size: 22px;
	 	color: #FFF;
	 }

	 .tour-info a {
	 	color: #fff;
	 	font-size: 14px;
	 	background: #000;
	 	padding: 4px 12px;
	 	border-radius: 4px;
	 }

	 .tour-ticket {
	 	margin-left: 54px;
	 	display: block;
	 }

	 .tour-ticket a {
	 	color: #010101;
	 	text-transform: uppercase;
	 	letter-spacing: 1px;
	 	font-size: 10px;
	 	background: #fff;
	 	padding: 4px 10px;
	 	border-radius: 4px;
	 }

/* ------------------------------------------------------------------------------
	Contact form
	-------------------------------------------------------------------------------*/
	.conForm {
		text-align: center;
	}
	.conForm h5 {
		font-size: 30px;
	}
	.conForm p {
		text-align: center;
		margin: 7%;
	}
	.conForm input{
		color: #797979;
		padding: 15px 30px;
		border: none;
		margin-right: 3%;
		margin-bottom: 30px;
		outline: none;
		font-style: normal;
		border: #e0e0e0 1px solid;
		font-size: 15px;
		background: #010101;
	}
	.conForm input.noMarr {
		margin-right: 0px;
	}
	.conForm textarea {
		color: #797979;
		padding: 15px 30px;
		margin-bottom: 18px;
		outline: none;
		height: 150px;
		font-style: normal;
		resize: none;
		font-size: 15px;
		border: none;
		border: #e0e0e0 1px solid;
		background: #010101;
	}
	.conForm .submitBnt {
		background: #e7185c;
		color: #fff;
		margin-top: 30px;
		padding:15px 30px 15px 30px;
		font-size: 13px;
		font-weight: 600;
		letter-spacing: 5px;
		border: 0;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		display: inline-block;
		text-transform: uppercase;
	}
	.conForm .submitBnt:hover {
		background: #c10040;
		color: #ffffff;
	}
	#success_page{
		color: #00bdbd;
		font-weight: 500;
	}
	.error_message{
		color: #ff675f;
		padding-bottom: 15px;
		font-weight: 500;
	}
	#success_page h3{
		font-size:17px;
		color:#5ed07b;
		font-weight: 700;
	}

/* ------------------------------------------------------------------------------
	 Footer
	 -------------------------------------------------------------------------------*/
	 .footer {
	 	text-align: left;
	 }
	 .footer-top {
	 	background-color: #181818;
	 	padding-top: 50px;
	 }
	 .footer-bottom {
	 	background-color: #313454;
	 	padding: 20px 0;
	 }
	 .footer .footer-col {
	 	margin-bottom: 80px;
	 }
	 .footer h5 {
	 	color: #fff;
	 }
	 .footer h5 {
	 	margin-bottom: 20px;
	 }
	 .footer p {
	 	color: rgba(255, 255, 255, 0.25);
	 }
	 .footer a {
	 	color: rgba(255, 255, 255, 0.50);
	 }
	 .footer a:hover {
	 	color: #e84545;
	 }
	 .footer .footer-share {
	 	margin-top: 0;
	 }
	 .footer .footer-share li {
	 	display: inline-block;
	 	float: none;
	 }
	 .footer .footer-share a {
	 	border: none;
	 	font-size: 21px;
	 	color: rgba(255, 255, 255, 0.25);
	 }
	 .footer .fa-heart {
	 	color: #e84545;
	 	font-size: 11px;
	 	margin: 0 2px;
	 }
	 @media only screen and (max-width: 1025px) {
	 	#header .logo a {
	 		padding-top: 29%;
	 		display: inherit;
	 		color: #fff;
	 	}
	 	#header.fixed .header-content .logo a {
	 		padding-top: 12%;
	 		color: #fff;
	 		text-align: center;
	 	}
	 }
	 /*Ade*/
	 @media (max-width: 1024px) { 
	 	#header img{
	 		width: 100px;
	 	}
	 }


	 .banner-text h2{
	 	font-size: 400%;
	 	color: white;
	 	font-family: 'Mrs Saint Delafield', cursive;
	 }

	 .banner-text p{
	 	text-align: center;
	 	font-family: 'PT Sans', sans-serif;
	 	margin: 0 0 1.75em;
	 	display: block;
	 	margin-block-start: 1em;
	 	margin-block-end: 1em;
	 	margin-inline-start: 0px;
	 	margin-inline-end: 0px;
	 	font-size: 2rem;
	 	line-height: 1.67;
	 	font-weight: 400;
	 	-webkit-text-size-adjust: 100%;
	 }

	 .intro .btn-large{
	 	background: #4072ff;
	 }

	 .intro a:hover {
	 	background-color: #cd003a;
	 }

	 .navigation .btn-join {
	 	background-color: #4072ff;
	 	margin-top: 0px; 
	 	border:2px solid white; 
	 	border-radius: 16px; 
	 	font-size: 14px; 
	 	color: white;
	 }

	 .navigation .btn-join:hover {
	 	background-color: #cd003a;
	 	font-color: white;
	 }

	 .services .services-content{
	 	height: 250px;
	 }

	 /*Galeri Untuk Halaman Home*/
	 @import url(https://fonts.googleapis.com/css?family=Quicksand:400,300);
/*body{
    font-family: 'Quicksand', sans-serif;
    }*/
    .gal-container{
    	padding: 12px;
    }
    .gal-item{
    	overflow: hidden;
    	padding: 3px;
    }
    .gal-item .box{
    	height: 350px;
    	overflow: hidden;
    }
    .box img{
    	height: 100%;
    	width: 100%;
    	object-fit:cover;
    	-o-object-fit:cover;
    }
    .gal-item a:focus{
    	outline: none;
    }
    .gal-item a:after{
    	content:"\e003";
    	font-family: 'Glyphicons Halflings';
    	opacity: 0;
    	background-color: rgba(0, 0, 0, 0.75);
    	position: absolute;
    	right: 3px;
    	left: 3px;
    	top: 3px;
    	bottom: 3px;
    	text-align: center;
    	line-height: 350px;
    	font-size: 30px;
    	color: #fff;
    	-webkit-transition: all 0.5s ease-in-out 0s;
    	-moz-transition: all 0.5s ease-in-out 0s;
    	transition: all 0.5s ease-in-out 0s;
    }
    .gal-item a:hover:after{
    	opacity: 1;
    }
    .modal-open .gal-container .modal{
    	background-color: rgba(0,0,0,0.4);
    }
    .modal-open .gal-item .modal-body{
    	padding: 0px;
    }
    .modal-open .gal-item button.close{
    	position: absolute;
    	width: 25px;
    	height: 25px;
    	background-color: #000;
    	opacity: 1;
    	color: #fff;
    	z-index: 999;
    	right: -12px;
    	top: -12px;
    	border-radius: 50%;
    	font-size: 15px;
    	border: 2px solid #fff;
    	line-height: 25px;
    	-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
    	box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
    }
    .modal-open .gal-item button.close:focus{
    	outline: none;
    }
    .modal-open .gal-item button.close span{
    	position: relative;
    	top: -3px;
    	font-weight: lighter;
    	text-shadow:none;
    }
    .gal-container .modal-dialogue{
    	width: 80%;
    }
    .gal-container .description{
    	position: relative;
    	height: 40px;
    	top: -40px;
    	padding: 10px 25px;
    	background-color: rgba(0,0,0,0.5);
    	color: #fff;
    	text-align: left;
    }
    .gal-container .description h4{
    	margin:0px;
    	font-size: 15px;
    	font-weight: 300;
    	line-height: 20px;
    }
    .gal-container .modal.fade .modal-dialog {
    	-webkit-transform: scale(0.1);
    	-moz-transform: scale(0.1);
    	-ms-transform: scale(0.1);
    	transform: scale(0.1);
    	top: 100px;
    	opacity: 0;
    	-webkit-transition: all 0.3s;
    	-moz-transition: all 0.3s;
    	transition: all 0.3s;
    }

    .gal-container .modal.fade.in .modal-dialog {
    	-webkit-transform: scale(1);
    	-moz-transform: scale(1);
    	-ms-transform: scale(1);
    	transform: scale(1);
    	-webkit-transform: translate3d(0, -100px, 0);
    	transform: translate3d(0, -100px, 0);
    	opacity: 1;
    }
    @media (min-width: 768px) {
    	.gal-container .modal-dialog {
    		width: 55%;
    		margin: 50 auto;
    	}
    }
    @media (max-width: 768px) {
    	.gal-container .modal-content{
    		height:250px;
    	}
    }
    /* Footer Style */
    i.red{
    	color:#BC0213;
    }
    .gal-container{
    	/*padding-top :75px;*/
    	/*padding-bottom:75px;*/
    	padding-left: 0;
    }
    .gal-container{
    	width: 100%;
    }

    /*Footer*/
    @media (max-width: 768px) {
    	.footer h2{
    		/*height:250px;*/
    		font-size: 150%;
    	}
    	#map-overlay{
    		padding: 5%;
    	}
    }

    #contact{
    	padding-top: 0px;
    }

    /*Songwriters*/
/*.cardwriters{
	margin-left: 5%;
}*/